Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 17:12:51 -0500

Chat transcript

	

	Vincent Tue, 01/26/21 05:09:45 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 05:09:45 pm
	
		Do you have space in 275 Hartz for a single 1u or 2u colo, with one cross connect to Cogent?

	Vincent 05:10:12 pm
	
		Sure
	
		And, In order to help you further I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 05:11:13 pm
	
		Mike Jacejko, [email-masked]   206-850-5765
	
		Thank you!

	Vincent 05:11:43 pm
	
		Thanks you for the details
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.

	System 05:11:54 pm
	
		You rated our customer service as good

	Vincent 05:11:59 pm
	
		Is there anything else I can help you with today?

	Visitor 05:12:14 pm
	
		great have a good night, nothjng else needed thanks

	Vincent 05:12:17 pm
	
		Wish you the same.
	
		It was nice talking to you. Have a great day, goodbye!

	System 05:12:26 pm
	
		Vincent archived the chat

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	2m 41s

Chat has been opened from website: https://www.colocationamerica.com/blog/point-of-presence

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com